[<text>
<title>bankamerica &lt;bac&gt; unit sells credit card debt</title>
<dateline>    new york, june 18 - </dateline>california credit card trust 1987-b, a
unit of bankamerica corp's bank of america subsidiary, is
offering 300 mln dlrs of certificates backed by credit card
receivables, said lead manager salomon brothers inc.
    the certificates were given an 8.20 pct coupon and were
priced at 99.89 to yield 8.21 pct, or 85 basis points over
comparable treasuries. the debt has an average life of 1.8
years, matures in 1992, and is rated aaa by moody's.
    bank of america capital markets co-managed the deal, which
is the second this year of california credit card. in february
it sold 400 mln dlrs of credit card debt via first boston.
 reuter
</text>]